## ros-galactic-sensor-msgs-py 2.2.4

=== debian/changelog ===
ros-galactic-sensor-msgs-py (2.2.4-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 12 Jan 2022 00:00:00 -0000

ros-galactic-sensor-msgs-py (2.2.3-1focal) focal; urgency=high

  * Use underscores instead of dashes in setup.cfg (#150 <https://github.com/ros2/common_interfaces/issues/150>)
  * Contributors: Ivan Santiago Paunovic

 -- Michael Carroll <michael@openrobotics.org>  Tue, 27 Apr 2021 00:00:00 -0000

ros-galactic-sensor-msgs-py (2.2.2-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-galactic-sensor-msgs-py (2.2.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-galactic-sensor-msgs-py (2.2.0-1focal) focal; urgency=high

  * Port of point_cloud2.py from ROS1 to ROS2. As seperate pkg. (#128 <https://github.com/ros2/common_interfaces/issues/128>)
  * Contributors: Sebastian Grans

 -- Michael Carroll <michael@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-galactic-sensor-msgs-py (2.1.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 21 Jul 2020 18:27:00 -0000

ros-galactic-sensor-msgs-py (2.0.2-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 21 Jul 2020 18:21:00 -0000

ros-galactic-sensor-msgs-py (2.0.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-galactic-sensor-msgs-py (2.0.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 21 May 2020 11:53:00 -0000

ros-galactic-sensor-msgs-py (1.0.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 21 May 2020 01:49:00 -0000

ros-galactic-sensor-msgs-py (0.9.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 25 Apr 2020 00:00:00 -0000

ros-galactic-sensor-msgs-py (0.8.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-galactic-sensor-msgs-py (0.8.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-galactic-sensor-msgs-py (0.7.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 14 Apr 2019 00:00:00 -0000

ros-galactic-sensor-msgs-py (0.6.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 06 Dec 2018 00:00:00 -0000

ros-galactic-sensor-msgs-py (0.6.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 16 Nov 2018 00:00:00 -0000

ros-galactic-sensor-msgs-py (0.5.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 20 Aug 2018 00:00:00 -0000

ros-galactic-sensor-msgs-py (0.5.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 25 Jun 2018 00:00:00 -0000

ros-galactic-sensor-msgs-py (0.4.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Fri, 08 Dec 2017 00:00:00 -0000
